Subject: bug#37689: Fringe pixmaps, widgets, etc. look ridiculously tiny in hidpi screen

From: Robert Pluim <[email-masked]>
Date: Thu, 10 Oct 2019 15:26:45 +0200

>>>>> On Thu, 10 Oct 2019 11:12:50 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Carlos Pita <[email-masked]>
    >> Date: Thu, 10 Oct 2019 03:28:55 -0300
    >> 
    >> I propose to make an inventory of all the things that should be fixed towards hidpi support and maybe provide
    >> an external package patching whatever could be patched as a temporary measure.

    Eli> Please go ahead with making such an inventory, and thanks.

    >> I'm using emacs 26.3 in Ubuntu 19.04. My DE is Gnome 3.32, scaling factor = 2.

Is that a font scaling factor of 2 via the gnome-tweak-tool, or a 200%
scale factor via the 'display' settings? I have the latter, and
everything looks ok for me.

Robert